none
Developing Windows CE 6.0 using Visual Studio 2008 RRS feed

  • Question

  • Hi,

    Currently I have a requirement for Windows Embedded CE 6.0 Application development using VS2008. When i try to install Windows Embedded 6.0 software, i get the alert as VS2005 SP1 should be installed. 

    

    Kindly confirm whether can i able to install in VS2008? Please suggest comments or suggest alternate solution. How can I link with VS2008 with Windows CE 6.0??


    Shankar S

    Tuesday, April 1, 2014 1:10 PM

All replies

  • What is the "Windows Embedded CE 6.0 software"?

    I think that it is Platform Builder.   Platform Builder requires VS2005, and comes with VS2005 so that shouldn't be a problem.

    But, since you are only planning to develop applications, you do not need Platform Builder.   You just need an SDK which you can use with VS2008, maybe.


    Bruce Eitman (eMVP) Senior Engineer Bruce.Eitman AT Eurotech DOT com My BLOG http://geekswithblogs.net/bruceeitman Eurotech Inc. www.Eurotech.com

    Tuesday, April 1, 2014 3:01 PM
    Moderator